dab_measure_ber_b.h File Reference
`#include <gr_sync_block.h>`
Include dependency graph for dab_measure_ber_b.h:

Go to the source code of this file.

## Classes

class | dab_measure_ber_b
| Measure bit error rate of a byte stream. More...

## Functions

dab_measure_ber_b_sptr | dab_make_measure_ber_b ()

## Function Documentation

## dab_make_measure_ber_b()

dab_measure_ber_b_sptr dab_make_measure_ber_b | ( |  | ) |